Hello,

I downloaded an application from github and the plugins don't exist/are
outdated. can someone please guide me on which plugins to use? Here is the
link to the github account (https://github.com/onap/dcaegen2-collectors-ves).
I have attached the error and the pom.xml file below.

[image: 1.png]
[image: 2.png]

Thanks,
Jad

-=-=-=-=-=-=-=-=-=-=-=-
Links: You receive all messages sent to this group.

View/Reply Online (#20378): https://lists.onap.org/g/onap-discuss/message/20378
Mute This Topic: https://lists.onap.org/mt/72536803/21656
Group Owner: onap-discuss+ow...@lists.onap.org
Unsubscribe: https://lists.onap.org/g/onap-discuss/unsub  
[arch...@mail-archive.com]
-=-=-=-=-=-=-=-=-=-=-=-

Reply via email to